﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Avira.MarketingResearch.Web", "Avira.MarketingResearch.Web\Avira.MarketingResearch.Web.csproj", "{9BEFA581-8B7F-4CD8-9324-B74337682F2A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Avira.MarketingResearch.Model", "Avira.MarketingResearch.Model\Avira.MarketingResearch.Model.csproj", "{D0492A4C-90B9-4A37-99E1-D58227535D6D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Avira.MarketingResearch.WebApiService", "Avira.MarketingResearch.WebApiService\Avira.MarketingResearch.WebApiService.csproj", "{017D1482-DDA3-4674-A892-FC7550EF4275}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BEFA581-8B7F-4CD8-9324-B74337682F2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BEFA581-8B7F-4CD8-9324-B74337682F2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BEFA581-8B7F-4CD8-9324-B74337682F2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BEFA581-8B7F-4CD8-9324-B74337682F2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0492A4C-90B9-4A37-99E1-D58227535D6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0492A4C-90B9-4A37-99E1-D58227535D6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0492A4C-90B9-4A37-99E1-D58227535D6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0492A4C-90B9-4A37-99E1-D58227535D6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{017D1482-DDA3-4674-A892-FC7550EF4275}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{017D1482-DDA3-4674-A892-FC7550EF4275}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{017D1482-DDA3-4674-A892-FC7550EF4275}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{017D1482-DDA3-4674-A892-FC7550EF4275}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {326ADAE9-12B1-4EE5-8D4D-ED7C13B9E16A}
	EndGlobalSection
EndGlobal
